.scroll-top {
  width: 45px;
  height: 45px;
  background: #393c5f  url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") 50% 50% no-repeat;
  background-size:50%;
  text-align: center;
  line-height: 45px;
  font-size: 20px;
  color: #fff;
  border-radius: 5px;
  position: fixed;
  bottom: 30px;
  right: 5px;
  z-index: 9;
  cursor: pointer;
  transition: all 0.3s ease-out 0s;
  transform:rotate(-90deg);
}

.scroll-top:hover {

}

@keyframes animation1 {
  0% {
    transform: translateY(0px);
    opacity: 0.29;
  }
  50% {
    transform: translateY(-700px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 0;
  }
}


/*===== All Preloader Style =====*/
.preloader {
  /* Body Overlay */
  position: fixed;
  top: 0;
  left: 0;
  display: table;
  height: 100%;
  width: 100%;
  /* Change Background Color */
  background: #fff;
  z-index: 99999;
}

.preloader .loader {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.preloader .loader .spinner {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 64px;
  margin-left: -32px;
  z-index: 18;
  pointer-events: none;
}

.preloader .loader .spinner .spinner-container {
  pointer-events: none;
  position: absolute;
  width: 100%;
  padding-bottom: 100%;
  top: 50%;
  left: 50%;
  margin-top: -50%;
  margin-left: -50%;
  animation: spinner-linspin 1568.2353ms linear infinite;
}

.preloader .loader .spinner .spinner-container .spinner-rotator {
  position: absolute;
  width: 100%;
  height: 100%;
  animation: spinner-easespin 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.preloader .loader .spinner .spinner-container .spinner-rotator .spinner-left {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  right: 50%;
}

.preloader .loader .spinner .spinner-container .spinner-rotator .spinner-right {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  left: 50%;
}

.preloader .loader .spinner-circle {
  box-sizing: border-box;
  position: absolute;
  width: 200%;
  height: 100%;
  border-style: solid;
  /* Spinner Color */
  border-color: #3763EB #3763EB #F4EEFB;
  border-radius: 50%;
  border-width: 6px;
}

.preloader .loader .spinner-left .spinner-circle {
  left: 0;
  right: -100%;
  border-right-color: #F4EEFB;
  animation: spinner-left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.preloader .loader .spinner-right .spinner-circle {
  left: -100%;
  right: 0;
  border-left-color: #F4EEFB;
  animation: right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

/* Preloader Animations */

@keyframes spinner-linspin {
  to {
    transform: rotate(360deg);
  }
}

@keyframes spinner-easespin {
  12.5% {
    transform: rotate(135deg);
  }
  25% {
    transform: rotate(270deg);
  }
  37.5% {
    transform: rotate(405deg);
  }
  50% {
    transform: rotate(540deg);
  }
  62.5% {
    transform: rotate(675deg);
  }
  75% {
    transform: rotate(810deg);
  }
  87.5% {
    transform: rotate(945deg);
  }
  to {
    transform: rotate(1080deg);
  }
}

@keyframes spinner-left-spin {
  0% {
    transform: rotate(130deg);
  }
  50% {
    transform: rotate(-5deg);
  }
  to {
    transform: rotate(130deg);
  }
}

@keyframes right-spin {
  0% {
    transform: rotate(-130deg);
  }
  50% {
    transform: rotate(5deg);
  }
  to {
    transform: rotate(-130deg);
  }
}


/* waves */
.wavebg.anim .ocean {
  height: 333px; /* change the height of the waves here */
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-x: hidden;
}

.wavebg.anim .ocean:before {
  /*background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 800 88.7'%3E%3Cpath d='M800 56.9c-155.5 0-204.9-50-405.5-49.9-200 0-250 49.9-394.5 49.9v31.8h800v-.2-31.6z' fill='%23dcdde2'/%3E%3C/svg%3E");
  */
  background: url(../i/bgwave5.png) repeat-x 50% 100%;
  position: absolute;
  width: 200%;
  height: 100%;
  animation: wave 30s -3s linear infinite;
  transform: translate3d(0, 0, 0);
  opacity: 0.8;
  display:block;
  content:'';
}

.wavebg.anim .ocean:after {
	background: url(../i/bgwave5.png) repeat-x 50% 100%;
  position: absolute;
  width: 200%;
  height: 100%;
	 display:block;
  content:'';
  bottom: 0;
  animation: wave 15s linear reverse infinite;
  opacity: 0.5;
}



/* waves */
.slider.anim .ocean {
  height: 215px; /* change the height of the waves here */
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  overflow-x: hidden;
}

.slider.anim .ocean:before {
  /*background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 800 88.7'%3E%3Cpath d='M800 56.9c-155.5 0-204.9-50-405.5-49.9-200 0-250 49.9-394.5 49.9v31.8h800v-.2-31.6z' fill='%23dcdde2'/%3E%3C/svg%3E");
  */
  background: url(../i/bgwave.png) repeat-x 50% 0;
  position: absolute;
  width: 200%;
  height: 100%;
  animation: wave 30s -3s linear infinite;
  transform: translate3d(0, 0, 0);
  opacity: 0.8;
  display:block;
  content:'';
}

.slider.anim .ocean:after {
	background: url(../i/bgwave.png) repeat-x 50% 0;
  position: absolute;
  width: 200%;
  height: 100%;
	 display:block;
  content:'';
  bottom: 0;
  animation: wave 15s linear reverse infinite;
  opacity: 0.5;
}

.banner .bg:after {animation: wave 45s linear infinite;}

.col-lg-12.inner iframe {
  max-width: 50% !important;
}

.citata.hidden {
  /*opacity: 0;
  transition: opacity 0.8s linear;*//*ease-in-out;*/
}

.citata.visible {
  /*opacity: 1;
  transition: opacity 0.8s linear;*//*ease-in-out;*/
}

.projects.tabs {
  background: none;
  padding: 0px;
}
.projects.tabs .item span {
  text-align: center;
  font-size: 18px;
}

.stik.social .soc_t1, .stik.social .soc_t2, .stik.social .soc_t3 {
  display: block;
  font-size: 16px;
}
.stik.social .soc_t2 {
  font-size: 20px;
  margin: 2px 0px;
}

.about .romb {
  width: 0; 
  height: 0;
  border: 8px solid transparent;
  border-bottom-color: #25284b;
  position: relative; 
  top: -5px;  
}
.about .romb:after {
  content: "";
  width: 0; 
  height: 0;
  position: absolute; 
  left: -8px; 
  top: 8px;
  border: 8px solid transparent;
  border-top-color: #25284b;
}

/*.team.liders .item .hex:after {
  content: '';
  position: absolute;
  bottom: -50px;
  left: 0;
  width: 100%;
  height: 50%;
  background-image: linear-gradient(to top, rgba(103, 111, 149, 0.2), rgb(103, 111, 149, 1));
  pointer-events: none; 
}*/

/*.team.liders .hex-carousel:after {
  content: '';
  width: 100%;
  bottom: 0px;
  left: 0px;
  position: absolute;
  display: block;
  background: url(../i/bgwave3_dark.png) repeat-x 100% 0;
  height: 53px;
  z-index: 100;
}*/

.team.liders .owl-carousel .hex {
  background: none;
  min-height: 225px;
  height: 225px;
  overflow: hidden;
  top: 145px;
}
.team.liders .owl-carousel .big .hex {
  background: none;
  min-height: 560px;
  height: 560px;
  overflow: hidden;
  top: 0px;
}
.team.liders .owl-carousel .hex:after {
  content: '';
  background-image: linear-gradient(to top, rgba(103, 111, 149, 1), rgb(103, 111, 149, 1));
  border: 1px solid #676f95;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 80%;
  pointer-events: none; 
}
.team.liders .owl-carousel .hex img {
  position: absolute;
  bottom: 0px;
}

.team.liders .cloud .bio {
  position: relative;
}
.team.liders blockquote {
  padding: 0px 0px 0px 40px;
}
.team.liders blockquote:before {
  content: "\201C";
  font-family: serif;
  position: absolute;
  left: 0px;
  top: 0px;
  color: white;
  background: #676f95;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  font-size: 30px;
  line-height: 1.35;
  text-align: center;
}

.no_img_block {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to top, rgba(103, 111, 149, 1), rgb(103, 111, 149, 1));
}
.projects.no_background {
  background: none;
  padding-top: 0px;
}

.rutube_video_block {
  position: relative;
  display: block;
}
.rutube_video_block .video {
  max-width: 720px;
  width: 100%;
  max-height: 405px;
  margin: 0px auto 40px;
}

@keyframes wave {
    0% {transform: translateX(0);}
    50% {transform: translateX(-25%);}
    100% {transform: translateX(-50%);}

}
@keyframes wave2 {
       0% {transform: translateX(0);}
    33% {transform: translateX(-17%);}
    66% {transform: translateX(-34%);}
	  100% {transform: translateX(-51%);}

}



.otrasl .item:after {transform: translate3d(0, 0, 0);animation: wave2 2s linear infinite;animation-play-state:paused;}
.otrasl .item:hover:after {animation: wave2 2s linear infinite;}

.commite_desc {
  margin: 0px 0px 40px;
  font-size: 18px;
  position: relative;
  display: block;
}

.team.apparat .owl-carousel .hex.img {
  background: #676f95;
}
.team .owl-carousel .hex.img img {
  width: auto;
  height: 187px;
  margin: 0px auto;
}

.r_box1 .item1 img[src="/bitrix/templates/fppk.2025/i/noimg.jpg"] {
  opacity: 0;
}

.search-form.top {
  height: 28px;
  display: inline-block;
  position: relative;
  margin: 0px;
  vertical-align: top;
}
.search-form.top input {
  height: 28px;
  color: #25284b;
  border-left: 1px solid #25284b;
  border-top: 1px solid #25284b;
  border-bottom: 1px solid #25284b;
}
.search-form.top button {
  height: 28px;
  background: #25284b url(../i/ico-search.png) 50% 50% no-repeat;
  border: 1px solid #25284b;
}
.search-form.top button:hover {
  opacity: 0.6;
}
.search-page .search-query {
  border: 1px solid #25284b !important;
  display: inline-block;
  width: 90% !important;
  color: #25284b;
  height: auto;
  padding: 3px 5px;
  font-size: 18px !important;
}
.search-page .search-button {
  border: 1px solid #25284b !important;
  color: #25284b !important;
  height: auto;
  width: 100px;
  font-size: 18px !important;
  padding: 3px 5px;
}
.search-page .search-button:hover {
  opacity: 0.6;
}

#gal .row {
  margin-top: -40px;
  position: relative;
}

#gal h2 {
  margin-bottom: 20px;
  background-image: url(../i/bgh2.png);
  padding-left: 45px;
}

#gal .more_gallery {
  font-family: 'PT Sans';
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;  

  display: block;
  position: absolute;
  right: 0px;
  top: 25px;
  left: auto;
  width: auto;
  margin-right: 20px;
  padding-right: 20px;
  background: url(../i/ar-next3.png) 100% 50% no-repeat;
}


.infografics {
  position: relative;
  display: block;
  width: 100%;
  margin: 50px 0px;
  background-color: #dcdde2;
  padding: 30px;
  border: 1px solid #dcdde2;
  border-radius: 20px;
}
.infografics .title {
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
}
.infografics .description {
  text-align: center;
  font-size: 16px;
}
.infografics .body {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: space-between;
  margin: 40px 0px 0px;
  
}
.infografics .body .item {
  display: flex;
  align-items: center;
  width: 22%;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  position: relative;
  margin-bottom: 30px;
}
.infografics .body .item .ruble {
  width: 32px;
  height: 32px;
  background: url('../i/ruble.webp');
  background-size: contain;
  top: 6px;
  position: relative;
  transition: transform 0.5s ease-in-out;
  display: inline-block;
}
.infografics .body .item:hover .ruble {
  transform: rotate(360deg);
}

.infografics .body .item .info {
  font-weight: bold;
  font-size: 30px;
}
.infografics .body .item .desc {
  font-size: 16px;
}

.for-employer .top_title {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin: 20px auto;
  position: relative;
  display: block;
  width: 100%;
}
.for-employer .description {
  font-size: 24px;
  text-align: center;
  width: 100%;
  margin: 0px auto 30px;
}
.for-employer ul {
  display: flex;
  width: 100%;
  justify-content: space-around;
  flex-wrap: wrap;
  list-style: none;
}
.for-employer ul li {
  width: 45%;
  /*background-color: #fff;*/
  padding: 30px;
  /*border: 1px solid #fff;*/
  margin-bottom: 40px;
  cursor: pointer;
  transition: transform 0.5s ease-in-out;
  position: relative;
}
.for-employer ul li:hover {
  background-color: #f4f4f4;
  border: 1px solid #f4f4f4;
  border-radius: 10px;
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.12);
}
.for-employer ul li .icon {
  position: relative;
  top: 40px;
  z-index: 30;
  display: block;
  width: 120px;
  height: 110%;
  margin-right: 20px;
  float: left;
}
.for-employer ul li .icon img {
  width: 100%;
}
.for-employer ul li .title {
  font-size: 22px;
  font-weight: bold;
}
.for-employer ul li .desc {
  font-size: 18px;
  font-weight: normal;
  margin-top: 20px;
  text-align: justify;
  line-height: 26px;
}
.for-employer .bottom_desc {
  font-size: 26px;
  text-align: center;
  width: 100%;
  margin: 30px auto 30px;
}

.p30 {
  padding-top: 30px;
}

.for-employer .citates {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.for-employer .citates blockquote {
    border: 2px solid #25284b;
    border-radius: 10px;
    font-size: 17px;
    line-height: 23px;
    margin: 16px 31px 31px 16px;
    padding: 16px 24px;
    position: relative;
    box-shadow: 15px 15px 0 0 #25284b;  
    width: 30%;
    cursor: pointer;
}
.for-employer .citates blockquote:hover {
    box-shadow: none;  
}

.for-employer .citates blockquote cite {
    color: #25284b;
    font-size: 18px;
    padding-top: 50px;
    display: block;
    text-align: right;
}

.canvasjs-chart-credit {
  display: none !important;
}

.history_page {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  margin-top: 50px;
  min-height: 500px;
}
.history_page .dates {
  display: flex;
  flex-direction: column;
  width: 20%;
  padding: 0px 0px 0px 20px; 
  height: 100%;
  border-right: 7px solid #868CAB;
}
.history_page .dates a {
  font-family: "PT Sans Narrow";
  font-size: 20px;
  width: 100%;
  margin-bottom: 15px;
  text-decoration: none;
  cursor: pointer;
  position: relative;
  color: #25284b;
}
.history_page .dates a:before {
  content: '';
  display: none;
  position: absolute;
  top: 3;
  left: -28px;
  width: 24px;
  height: 23px;
  background: url(../i/galka.png) repeat-x 100% 0;
  background-size: contain;
}
.history_page .dates a.active {
  font-weight: bold;
}
.history_page .dates a.active:before, .history_page .dates a:hover:before {
  display: block;
}
.history_page .dates a:hover {
  text-decoration: none;
  font-weight: bold;
}
.history_page .blocks {
  width: 80%;
}
.history_page .blocks .block {
  padding: 0px 0px 0px 20px;
  display: none;
}
.history_page .blocks .block.active {
  display: block;
}
.history_page .blocks .block .title {
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 20px;
  color: #25284b;
}
.history_page .blocks .block .text {
  font-size: 16px;
  font-weight: normal;
}

.depth_block {
  display: flex;
  position: relative;
  width: 100%;
  flex-direction: row;
}
.depth_block .left {
  width: 70%;
  position: relative;
  border-right: 7px solid #868CAB;
}
.depth_block .left .top {
  display: flex;
  flex-direction: row;
  width: 100%;
  margin: 0px 0px 70px;
}
.depth_block .left .top .img {
  width: 30%;
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  max-height: 240px;
  z-index: 2;
  padding-right: 30px;
}
.depth_block .left .top .img img {
  max-width: 100%;
  max-height: 100%;
  margin: 0px auto;
}
.depth_block .left .top .chief_text {
  width: 70%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  color: #25284b;
}
.depth_block .left .top .chief_text .fio {
  font-size: 22px;
  font-weight: bold;
}
.depth_block .left .top .chief_text .dolzhnost {
  font-size: 20px;
  font-weight: normal;
}

.depth_block .left .text ul {
  width: 100%;
  list-style: disc;
}
.depth_block .left .text ul li {
  width: 100%;
  list-style: disc;
  margin: 7px 0px 7px 15px;
}

.depth_block .right {
  width: 25%;
  margin-left: 5%;
}
.depth_block .right .phone span {
  font-weight: bold;
  display: block;
  width: 100%;
}

.for-employer .tab-content .head, .header_center {
  font-family: "PT Sans Narrow";
  margin-bottom: 15px;
  color: #25284b;
  display: block;
  width: 100%;
  font-size: 42px;
  text-align: center;
  font-weight: bold;
}
.header_center {
  text-transform: uppercase;
}
.for-employer .tab-content .steps {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 100%;
  margin: 50px 0px;
}

.for-employer .tab-content .steps .step {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 70px;
  align-items: flex-start;
}
.for-employer .tab-content .steps .step_2, .for-employer .tab-content .steps .step_4 {
  flex-direction: row-reverse;
}
.for-employer .tab-content .steps .step .counter {
  position: absolute;
  top: 40%;
  left: 45%;
  display: block;
  width: 50px;
  height: 50px;
  font-size: 32px;
  z-index: 10;
  color: #25284b;
  border: 5px solid #25284b;
  border-radius: 50px;
  text-align: center;
  font-weight: bold;
}
.for-employer .tab-content .steps .step .img {
  width: 43%;
  position: relative;
  margin: 0px 0px 20px 0px;
}
.for-employer .tab-content .steps .step .arrow {
  background: url('../img/arrow_1.webp') no-repeat 100%;
  background-size: contain;
  display: block;
  position: absolute;
  left: 42%;
  top: 51%;
  height: 363px;
  width: 224px;
  z-index: 20;
}
.for-employer .tab-content .steps .step .arrow_2, .for-employer .tab-content .steps .step .arrow_4 {
  transform: scale(-1, 1);
  left: 34%;
  height: 383px;
}
.for-employer .tab-content .steps .step .img img {
  width: 100%;
}
.for-employer .tab-content .steps .step .text {
  width: 50%;
  position: relative;
  text-align: center;
  font-size: 20px;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.for-employer .tab-content .steps .step .text .head {
  font-size: 26px;
}
.for-employer .tab-content .steps .step .text .head a {
  text-decoration: underline;
}
.for-employer .tab-content .steps .step .text .small {
  font-size: 20px;
}
.for-employer .tab-content .bottom_text {
  font-family: "PT Sans Narrow";
  margin-bottom: 100px;
  color: #25284b;
  display: block;
  width: 100%;
  font-size: 42px;
  text-align: center;
  font-weight: bold;
}
.for-employer .tab-content .img_half {
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: space-between;
  position: relative;
}
.for-employer .tab-content .img_half a {
  width: 32%;
  position: relative;
}
.for-employer .tab-content .img_half a img {
  width: 100%;
}

.small-tabs .nav-tabs a {
  font-size: 16px !important;
  height: 66px !important;
}
.small-tabs .nav-tabs a span, .small-tabs .nav-tabs a.active span {
  height: 61px !important;
  background-position-y: 12px !important;
}
.small-tabs .tab-content {
  border: 3px solid #25284b;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.small-tabs .tab-content ul li {
  font-size: 18px;
  background-color: #f4f4f4;
  border: 1px solid #f4f4f4;
  border-radius: 10px;
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.12);
}

ul.height-big li {
  min-height: 410px;
}

.images_full {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  margin: 50px 0px;
  position: relative;
}
.images_full a {
  width: 48%;
  position: relative;
}
.images_full a img {
  width: 100% !important;
}
.docs_block {
  margin-bottom: 100px;
}
.docs_block h2 {
  margin-top: 50px;
}
.q-items {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  margin: 0px 0px 20px;
}
.q-items .q-item {
  padding: 20px;
  font-size: 18px;
  margin: 30px 0px;
}

.instruction {
  position: relative;
  display: block;
  width: 100%;
  margin: -40px 0px 60px;
}
.instruction a {
  display: flex;
  margin: 0px auto;
  width: 40%;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
}
.instruction a span.label {
  font-size: 40px;
  font-weight: bold;
  position: relative;
}
.instruction a span.label:after {
  content: '';
  display: block;
  background: url('/img/arrow-right.png') no-repeat;
  background-size: contain;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 28px;
  right: 45px;
}
.instruction a img {
  width: 200px;
}

.fs32 {
  font-size: 32px;
}

.contacts_page_block .item {
  height: 250px;
}
.contacts_page_block .item img {
  width: 200px;
}
.contacts_page_block .item.tg_bot {
  height: 350px;
  margin-top: -50px;
}
.contacts_page_block .item.tg_bot p {
  position: relative;
  display: block;
  width: 100%;
  text-align: center;
}

.polls {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 80px;
  font-family: "PT Sans Narrow";
}
.polls .poll {
  position: relative;
  display: block;
  width: 100%;
  margin: 40px 0px;
  border: 1px solid #25284b;
  border-radius: 15px;
  padding: 20px;
}
.polls .poll .title {
  cursor: pointer;
  font-size: 26px;
  color: #25284b;
  font-weight: bold;
}
.polls .poll .poll_info {
  opacity: 0;               
  visibility: hidden;       
  transition: all 0.8s ease;
  height: 0; 
  overflow: hidden;
}
.polls .poll .poll_info.active {
  opacity: 1;         
  visibility: visible;
  height: auto;
}

.polls .poll .poll_info .desc {
  font-size: 16px;
  margin: 0px 0px 20px 0px;
}

.polls .poll .poll_info .vote {
  margin: 10px 0px;
}
.polls .poll .poll_info .vote input, .polls .poll .poll_info .vote label {
  cursor: pointer;
}
.polls .poll .poll_info .btn_block {
  width: 100%;
  position: relative;
  display: block;
  text-align: center;
}

.polls .poll .poll_info button {
  margin: 20px auto;
  border-radius: 10px;
  border: 1px solid #a4acc6;
  padding: 15px 52px 15px 30px;
  background: url(../i/ar-next3.png) 86% 48% no-repeat;
  text-transform: uppercase;
}
.polls .poll .poll_info button:hover {
  color: #fff;
  background-color: #292c4e;
}

.polls .poll .poll_info .vote_result {
  width: 100%;
  position: relative;
  margin: 20px 0px;
  text-align: center;
}
.polls .poll .poll_info .vote_result .success, .polls .poll .poll_info .vote_result .error {
  display: none;
  font-weight: bold;
  font-size: 22px;
}
.polls .poll .poll_info .vote_result .success {
  color: #25284b;
}
.polls .poll .poll_info .vote_result .error {
  color: #25284b;
}

.polls .result_info .progress {
  display: block;
  position: relative;
  width: 100%;
  border: 1px solid #25284b;
  border-radius: 7px;
  margin: 10px 0px;
  text-align: left;
  height: 25px;
  background-color: #e9ecef;
}
.polls .result_info .progress .progress_result {
  display: inline-block;
  position: relative;
  background-color: #25284b;
  color: #fff;
  text-align: right;
  padding-right: 10px;
  margin: 0px 0px 0px 0px;
  height: 100%;
  line-height: 20px;
  font-size: 16px;
}

.vote_left_block {
  width: 400px;
  position: fixed;
  top: 25%;
  left: -400px;
  z-index: 11000;
  background-color: #25284b;
  border: 1px solid #25284b;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
  color: #fff;
  padding: 0px;

  transition: left 0.8s ease-in-out; /* Плавность */
  box-shadow: 2px 0 5px rgba(0,0,0,0.3);
}

.vote_left_block.show {
  left: 0; 
}

.vote_left_block .close{
    position: absolute;
    top: 5px;
    right: 14px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: 2;
}

.vote_left_block .close:before,
.vote_left_block .close:after {
    content: "";
    position: absolute;
    top: 13px;
    left: 5px;
    width: 20px;
    height: 2px;
    background: #fff;
}
.vote_left_block .close:hover:before,
.vote_left_block .close:hover:after {
    background: #e1e4ed;
}

.vote_left_block .close:before {
    webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.vote_left_block .close:after {
    webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.vote_left_block .header {
  position: relative;
  margin-bottom: 15px;
  width: 100%;
  padding: 20px 20px 0px 20px;
}
.vote_left_block .header .head {
  font-size: 26px;
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  width: 50%;
}
.vote_left_block .header .link {
  font-size: 14px;
  display: inline-block;
  text-align: right;
  width: 35%;
}
.vote_left_block .header .link a {
  font-size: 14px;
  color: #fff;
}
.vote_left_block .header .link a:hover {
  color: #fff;
}
.vote_left_block .body {
  background-color: #e1e4ed;
  padding: 20px 20px 20px;
  border: 1px solid #e1e4ed;
  border-bottom-right-radius: 12px;
  color: #25284b;
}
.vote_left_block .body .body_head {
  font-size: 20px;
  width: 100%;
  text-align: center;
  font-weight: bold;
  margin-bottom: 15px;
}
.vote_left_block .body .vote_result {
  color: #25284b;
  text-align: center;
  font-weight: bold;
}
.vote_left_block .body .vote_result .success, .vote_left_block .body .vote_result .error {
  display: none;
}
.vote_left_block .body .vote {
  margin: 5px 0px;
  width: 100%;
}
.vote_left_block .body .vote label {
  cursor: pointer;
}
.vote_left_block .body .btn_block {
  position: relative;
  text-align: center;
  width: 100%;
  margin: 5px 0px 0px;
}
.vote_left_block .body .btn_block button {
  border-radius: 10px;
  border: 1px solid #a4acc6;
  padding: 12px 20px 12px 20px;
  background-color: #fff;
  text-transform: uppercase;
}
.vote_left_block .body .btn_block button:hover {
  color: #fff;
  background-color: #292c4e;
}

.polls .soglasie {
  width: 100%;
  position: relative;
  margin: 25px 0px 0px;
}
.polls .soglasie input, .polls .soglasie label {
  display: inline-block;
}
.polls .soglasie label {
  cursor: pointer;
}
.polls .soglasie label a {
  text-decoration: underline;
}

.polls .poll .soglasie {
  text-align: center;
  margin-top: 25px;
}

@media (max-width: 768px) {
	.slider.anim .ocean:before,.slider.anim .ocean:after {width:320%;background: url(../i/bgwave-m.png) repeat-x 0 0;}
  .col-lg-12.inner iframe {
    max-width: 100% !important;
  }
  #gal .row {
    margin-top: 0px;
  }

  .t-news .first .descr {
    height: 300px;
  }
  .team.liders .owl-carousel .hex {
    height: 285px;
    top: 305px;
  }
  .team .cloud .bio {
    font-size: 13px;
  }

  .for-employer ul li {
    width: 100%;
    padding: 5px;
  }
  .for-employer ul li .icon {
    width: 100%;
    float: none;
    display: block;
    text-align: center;
    margin-bottom: 15px;
    height: auto;
    top: 0px;
  }
  .for-employer ul li .icon img {
    width: 40%;
  }
  .for-employer .citates {
    flex-direction: column;
  }
  .for-employer .citates blockquote {
    width: 100%;
    margin: 16px 31px 31px 0px;
  }
  .infografics .body {
    align-items: flex-start;
  }
  .infografics .body .item {
    width: 45%;
  }
  .infografics .body .item .info {
    font-size: 20px;
  }
  .infografics .body .item .ruble {
    width: 20px;
    height: 20px;
    top: 4px;
  }
}